#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-J2O9THIjXf0LScU2vL6mWt
key:                  req-3.13.1-J2O9THIjXf0LScU2vL6mWt
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  c534c8660d5f78f14b30441d4c40192e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-J2O9THIjXf0LScU2vL6mWt
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    authenticate-oauth-1.7-GaIoN1LcuH5eQsU4NIHkD base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu containers-0.6.7
    crypton-connection-0.4.0-GnmQGUNDzdkEG7PqPJtS4v
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-client-tls-0.3.6.4-7tZUghBa9qt8CEVGZ3Qxvr
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    modern-uri-0.3.6.1-6wn68GJgGnr4f2BelXMmUS
    monad-control-1.0.3.1-KqL7VL3tmQK1czyjIB8k4l mtl-2.2.2
    retry-0.9.3.1-3OPMH7k30xOC4VQFYIEDOF template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-BkpaWMkTuGTJPdUTkHmlXD
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

